@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}

#index h2{
	text-align: center;
}

#index p{
	font-family: quicksand;
	font-weight: bold;
	font-size: 1.3em;
	color: #3f3f3f;
	padding-bottom: 10px;
	text-align: center;
}


#index #main{
	text-align: center;
}

#index #main h2{
	font-size: 3.5em;
	font-family: bebas;
}

#index #choisir div{
	display:inline-block;
	width:30%;
	text-align: center;
}

#index #choisir div h3{
	font-size: 3em;
	font-family: bebas;
	color: #F85A3E;
}

#index #choisir a{
	color: #F85A3E;
}